[general]
num_of_mirror_sites=2
current_mirror_site=0

[mirror_site_1]
name=www.popot.org
xml_url=http://www.popot.org/xml/
software_url=http://www.popot.org/custom_levels/software/
screenshots_url=http://www.popot.org/custom_levels/screenshots/

[mirror_site_2]
name=pop1tp.wink.ws
xml_url=http://pop1tp.wink.ws/total_pack/xml/
software_url=http://pop1tp.wink.ws/total_pack/custom_levels/software/
screenshots_url=http://pop1tp.wink.ws/total_pack/custom_levels/screenshots/
